/* ========================  skin body  css style ==================================*/
.medical4_body {
	background-color:#FFFFFF;
	font-size:12px;
	font-family:Tahoma;
}
/* here change skin width */
.inbox { width:800px;margin:0 auto; }
.top {
	background:url(images/pixel.gif) bottom repeat-x #FFFFFF;
	height:203px;text-align:center;
}
.header {
	background:url(images/pixel.gif)  bottom  repeat-x;
	height:138px;
}
.header_lt {
	background:url(images/pixel.gif) left bottom no-repeat ;
	height:138px;
}
#header_rt
{
   background: url(images/tel.gif);
   background-repeat: no-repeat;
   background-position:100% 50%;
    width: 150px;
}
.nav {height:29px;}
#Searchbar {
	height:29px; background-color:#aabfd0; text-align:center;
}
#logo {
	margin-top:15px;
	margin-left :35px;
	height:133px;
}
#header_c {
	margin-top:12px;
	margin-right:10px;
	margin-left:100px;
	height:14px;
}
.breadcrumb_img {
	background:url(images/arrow.gif)  no-repeat left;
	 padding:0 10px 0 20px;
}
.skin_body {
	background:url(images/body_bg.jpg) repeat-x top;
	text-align:center;
	min-height:300px;
}
.bottom{
	background:url(images/bottom.jpg) top repeat-x;
	height:60px;
	padding-top:10px;
	text-align:center;
}
.privacy  { float:left;}
.copyright { float:right;}

/* ================================ Skin CSS================================*/
.skinbody{ height:100%; background-color:#FFFFFF;}
.skintop{height:75px;}
/*Datagrids */
.DataGrid_Container {margin-top:15px;}
.DataGrid_Header{font-weight:bold;}
.DataGrid_Header td, .NormalBold td{font-weight:bold;}


/* ------- FileManager -------*/
div.FileManager{height:auto;border:none;}
table.FileManager{width:99%}
#xEditingArea body { background-color:#FFFFFF;}
/*-------ControlPanel changes ---------------*/
.ControlPanel { border-bottom:1px #999 solid;}
.ControlPanel a.CommandButton:link, .ControlPanel a.CommandButton:visited{color:#3E81B5;}
.ControlPanel a.CommandButton:hover{color:#CB2027; text-decoration:underline;}
.ControlPanel a.CommandButton:link, .ControlPanel a.CommandButton:hover, .ControlPanel a.CommandButton:visited, .ControlPanel .SubHead{
font-size:11px;}
.ControlPanel a[disabled="disabled"]{color:#888 !important;text-decoration:none !important;}

/*============= all pane padding css ============*/
.headerpane,.banner {PADDING-RIGHT: 0px; PADDING-LEFT:0px; PADDING-BOTTOM: 0px;  PADDING-TOP: 0px; width:100%;}
.TopPane {PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 0px;  PADDING-TOP: 0px; width:100%;}
.LeftPane {PADDING-RIGHT: 4px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px;  PADDING-TOP: 0px;}
.RightPane {PADDING-RIGHT: 0px; PADDING-LEFT: 4px; PADDING-BOTTOM: 0px;  PADDING-TOP: 0px;}
.midLeftPane {PADDING-RIGHT: 4px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px;  PADDING-TOP: 0px;}
.ContentPane {PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 0px;  PADDING-TOP: 0px;}
.midRightPane {PADDING-RIGHT: 0px; PADDING-LEFT: 4px; PADDING-BOTTOM: 0px;  PADDING-TOP: 0px;}
.midtop { PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 0px;  PADDING-TOP: 0px;}
.midbottom  { PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 0px;  PADDING-TOP: 0px;}
.BottomPane { PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 0px;  PADDING-TOP: 0px;width:100%;}
.Pane1 {PADDING-RIGHT: 2px; PADDING-LEFT: 4px; PADDING-BOTTOM: 0px;  PADDING-TOP: 0px;}
.Pane2 {PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 0px;  PADDING-TOP: 0px;}
.Pane3 {PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 0px;  PADDING-TOP: 0px;}
.Pane4 {PADDING-RIGHT: 4px; PADDING-LEFT: 2px; PADDING-BOTTOM: 0px;  PADDING-TOP: 0px;}
.BottomPane2 {PADDING-RIGHT: 2px; PADDING-LEFT: 4px; PADDING-BOTTOM: 0px;  PADDING-TOP: 0px;width:100%;}
.footerPane {PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px;  PADDING-TOP: 0px;width:100%;}

/*============= skin text  css ============*/
h1,h2,h3,h4,h5,h6 {font-family:Arial, Helvetica, sans-serif}
h1 {font-size: 26pt;color: #000000;}
h2 {font-size: 24px;color: #333333;}
h3 {font-size: 18px;color: #666666;}
h4 {font-size: 16px;color: #000000;}
h5 {font-size: 14px;color: #000000;}
h6 {font-size: 12px;color: #000000;}
.Head {font-weight: bold; font-size: 13px; color: #000000}
.SubHead {font-size: 11px; color: #000000}
.SubSubHead {font-size: 11px; color: #000000}
.Normal {font-size: 12px; color: #000000; font-family:Arial, Helvetica, sans-serif;}
.CommandButton ,A.CommandButton:link,A.CommandButton:visited,A.CommandButton:active {color: #a63131; text-decoration: none; font-size:12px}
A.CommandButton:hover {color: #a63131; text-decoration: underline}
TH ,TD,DIV{font-size: 12px; color: #000000; font-family:Arial, Helvetica, sans-serif;}
a img {padding:0px; border:0;}

/* ========================  dnn text css style ==================================*/
A ,A:link ,A:visited,A:active {font-size: 12px;color: #79a313; text-decoration: underline}
A:hover {color: #333333; text-decoration: none}
A.user:link,A.user:active, A.user:visited,.user{ font-family:Tahoma;font-weight: bold; font-size:12px; color: #416271; text-decoration: none}
A.user:hover {color: #333333; text-decoration: underline}
.date { font-family:Tahoma;color: #666666; text-decoration: none;font-weight: bold; font-size:11px;}
#dnn_dnnSearch_txtSearch{border:0px; background:transparent; width:158px; height:19px;font:normal 8pt Tahoma; color:#666666;margin:6px 0 0 5px; padding:0 0 0 4px;}
.footer,A.footer:link,A.footer:active,A.footer:visited { font-family:Tahoma;font-weight:normal; font-size:12px; color: #1970b9; text-decoration: none}
A.footer:hover { color: #1970b9; text-decoration: underline}
.links,A.links:link,A.links:active ,A.links:visited  { font-family:Tahoma;font-weight: bold; font-size:12px; color: #1970b9; text-decoration: none}
A.links:hover {color: #333; text-decoration: none}
A.breadcrumb:link ,A.breadcrumb:active,A.breadcrumb:visited ,.breadcrumb {font-weight: normal; font-size:12px; color: #1970b9; text-decoration: none; font-family:Tahoma;}
A.breadcrumb:hover {color: #cbfe0c; text-decoration: underline}
.search_style {background:url(images/search_bg.jpg) no-repeat right; height:28px;
}
/*-------------- Empty panes Style --------------*/
.DNNEmptyPane{width:0;padding:0;margin:0;}

/* ========================  menu css style ==================================*/
.MainMenu_MenuContainer {
	background: transparent;
}
.MainMenu_MenuBar {
}
.MainMenu_MenuIcon {
	DISPLAY: none
}
.MainMenu_RootMenuArrow {
	DISPLAY: none
}
.MainMenu_MenuArrow {
	DISPLAY: none
}
.MainMenu_MenuItemSel {
	background: none transparent scroll repeat 0% 0%
}
.MainMenu_TabRootMenuItem TD
{
   padding:0 5px;
   font-size: 13px; 
   font-weight: bold; 
   color: #ffffff;
   font-family: tahoma;  
   text-align:center;
   background-image: url(images/menu_mid.jpg);	
   height:29px;
}
.MainMenu_TabRootMenuItemSel TD
{  
   padding:0 5px;
   font-size: 13px; 
   font-weight: bold; 
   color: #ffffff;
   font-family: tahoma;  
   text-align:center;
   background-image: url(images/menu_mid.jpg);	
   height:29px;	
}
.MainMenu_TabRootMenuItemHover TD
{ 
   padding:0 5px;
   font-size: 13px; 
   font-weight: bold; 
   color: #cbfe0c;
   font-family: tahoma;  
   text-align:center;
   background-image: url(images/menus_mid.jpg);	
   height:29px;		
}
.MainMenu_MenuItem {
	border: 0px;
	padding:2px 18px 2px 10px;
	font-weight:bold;
	font-family:Tahoma;
	background:#aabfd0;
	color:#1970b9;
	font-weight:bold;
	height:20px;
}
.submenuitemselected,.submenuitembreadcrumb {
	border: 0px;
	padding:2px 18px 2px 10px;
	font-weight:bold;
	font-family:Tahoma;
	background:#1970b9;
	color:#fff;
	font-weight:bold;
	height:20px;
}
.submenu {
	border: #efefef 1px solid;
	margin-top:0;
	Z-INDEX: 1000;
	background: #efefef;
}
.MainMenu_MenuBreak {
    border: transparent 0px solid; 
	background: transparent; 
	height: 1px;
}


